MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003030VCMIGUI - Otherpublic2018-12-30 20:592022-03-17 08:42
Reporteramra 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformlinuxOSUbuntuOS Version18.04
Product Version0.99 
Target VersionFixed in Version1.next 
Summary0003030: Freeze after ending first level of first campaign
DescriptionGame freezes after I conquer last castle.
Steps To ReproduceEnter the castle
TagsNo tags attached.
Attached Filestxt file icon VCMI_Server_log.txt [^] (401,694 bytes) 2018-12-30 20:59 [Show Content]
txt file icon VCMI_Client_log.txt [^] (456,807 bytes) 2018-12-30 21:00 [Show Content]
txt file icon server_log.txt [^] (2,375 bytes) 2018-12-30 21:00 [Show Content]
? file icon vcmi-2018-12-30_22.01.40.mkv [^] (2,186,214 bytes) 2018-12-30 21:03

- Relationships

-  Notes
(0007704)
Povelitel (updater)
2018-12-30 21:36

all campaigns are broken now
(0007705)
amra (reporter)
2018-12-30 21:51

The game freezes also ending different campaign and if a fight is lost and results in loosing the game (having only one hero which dies).
(0007774)
baltolkien (reporter)
2019-03-23 15:48

Hi! I have same problem.
Any suggestion?
(0007775)
Dydzio (developer)
2019-03-23 15:49

No, campaigns are broken at the moment.
(0008148)
Povelitel (updater)
2022-03-17 08:42

Campaigns have been fixed. Create a new ticket if a similar problem occurs.

- Issue History
Date Modified Username Field Change
2018-12-30 20:59 amra New Issue
2018-12-30 20:59 amra File Added: VCMI_Server_log.txt
2018-12-30 21:00 amra File Added: VCMI_Client_log.txt
2018-12-30 21:00 amra File Added: server_log.txt
2018-12-30 21:03 amra File Added: vcmi-2018-12-30_22.01.40.mkv
2018-12-30 21:36 Povelitel Note Added: 0007704
2018-12-30 21:51 amra Note Added: 0007705
2019-03-23 15:48 baltolkien Note Added: 0007774
2019-03-23 15:49 Dydzio Note Added: 0007775
2022-03-17 08:42 Povelitel Note Added: 0008148
2022-03-17 08:42 Povelitel Status new => resolved
2022-03-17 08:42 Povelitel Fixed in Version => 1.next
2022-03-17 08:42 Povelitel Resolution open => fixed
2022-03-17 08:42 Povelitel Assigned To => Povelitel
2022-03-17 08:42 Povelitel Assigned To Povelitel =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean